Subject: Re: [PATCH v2] progress: pay attention to (customized) delay time

From: Junio C Hamano <[email-masked]>
Date: Mon, 25 Aug 2025 15:52:19 -0700

Johannes Sixt <[email-masked]> writes:

>  Compared to the first round, this replaces sig_atomic_t by int. I
>  didn't use bool just in case the patch goes on top of a maintenance
>  track that does not have the "bool is allowed" policy.

That's fair.  I happened to have chosen v2.51.0 as the base for v1
during today's integration, but as a fix-up topic, you are correct
to point out that I should apply this on top of maint-2.50 or even
older.

Thanks, will requeue.